{% extends "base.html" %}
{% load i18n %}
{% load crispy_forms_tags %}
{% block title %}{% translate "damage group"|capfirst %}{% endblock %}
{% block content %}
  <div class="row">
    <div class="col">
        <h1>{{ title|capfirst }}</h1>
    </div>
  </div>
  <div class="row">
    <div class="col">
        <form method="post">
            {% csrf_token %}
            {{form|crispy}}
            <div class="d-flex justify-content-start mt-5">
              <a href="{% url 'artefacts:list-damage-group' %}" class="btn btn-outline-secondary me-2"><i class="bi-x-lg"></i> {% translate "cancel"|capfirst %}</a>
              <button type="submit" class="btn btn-primary">{% translate "save"|capfirst %}</button>
            </div>
        </form>
    </div>
  </div>
</div>
{% endblock %}
